Skip to main content
Kofax

Copitrak and Log4j vulnerability (CVE-2021-44228)

Article # 3037066 - Page views: 202

Question: 

Is Copitrak affected by the published Log4j vulnerability (CVE-2021-44228)?

Answer: 

The Copitrak product family does not use Log4J

 

Applies to:  

Product Version
Copitrak  
   

 

  • Was this article helpful?